  .mcal2 {
    background-color: #8A8152;
    padding: 20px;
}
/* If the screen size is 690px wide or less, hide the element */
@media only screen and (max-width: 800px) {
  .mcal2 {
    background-color: #8A8152;
    display: none;
}
/* If the screen size is 690px wide or less, hide the element */
@media only screen and (max-width: 800px) {
  .aside {
    background-color: #8A8152;
    display: none;
}